id: 46098
uploader: 1125114
name: 一个人想着一个人
difficulty: 15.400001
level: '4kNI '
charter: 请唤我忍忍
composer: 艾比利
illustrator: 忍忍
chart: 14541987.json
format: null
music: 14541987.ogg
illustration: 14541987.png
unlockVideo: null
previewStart: 0.0
previewEnd: null
aspectRatio: 1.7777778
backgroundDim: 0.6
lineLength: 6.0
offset: 0.0
tip: Tap：我或曾梦见 与你亲密无间，醒来后发现 你我形同陌路
tags:
- plain
intro: ''
holdPartialCover: false
noteUniformScale: false
forceAspectRatio: false
useRpe170Speed: null
useAttachUiFix: null
created: 2025-08-30T02:17:44.480344Z
updated: 2025-08-30T02:17:44.480344Z
chartUpdated: 2025-08-30T02:17:44.480344Z
